<?xml version="1.0" encoding="utf-8" ?>
<VOIP_PKG_LIST NAME="VOIP PACKAGE LIST">
    <BLOCK_LIST NUM="3">
        <PKG NAME="com.alibaba.android.rimet" />
        <PKG NAME="us.zoom.videomeetings"/>
        <PKG NAME="com.huawei.works"/>
    </BLOCK_LIST>
</VOIP_PKG_LIST>
